
/************************ SITE SPECIFIC **/

.lselect{
	text-decoration:underline;
	font-weight:bold;
}


a.act-link {
	font-size:10px;
	color:#000;
}
div.contents-wrapper {
	padding:10px;
}
/************************************ list table **/
table.list {
	border-collapse:collapse;
	border:1px solid #ccc;
	
}
table.list th{
	background: #ccc;
	/**text-align:left;**/
}
table.list th, 
table.list td {
	padding:5px;
	border:1px solid #ccc;
}

/************************************ input table **/
table.input {
	border-collapse:collapse;
	border:1px solid #ccc;
	
}
table.input  td {
	padding:10px;
}

table.input table {
	margin:-10px 0 0 -10px;
}

/************************************ location table **/

table.loc-list {
	padding:5px;
	border-bottom:1px solid #ccc
}

table.loc-list th {

	text-align:left;

}

/************************************ header **/
td#header {
	height:140px;
	border-bottom:5px solid #D31109;
}
img#logo {
	margin:10px 20px;
}

/************************************ left column **/
td#col-left {
	border-right:1px solid #ccc;
	
}
/** menu stuff **/
.menu-item {
	padding:10px 10px;
	margin:0;
	border-bottom: 1px solid #ccc;
	border-collapse: collapse;
}

a.menu-link {
	font-family: tahoma, arial, verdana, "Trebuchet MS";
	font-size:11px;
	color:#666;
}
a.menu-link:hover {
	color:#666
}
/** left stuff **/

a.menu {
	padding:10px 10px;
	margin:0;
	border-top: 1px solid #ccc;
	border-collapse: collapse;
	display:block;
	font-family: tahoma, arial, verdana, "Trebuchet MS";
	font-size:11px;
	color:#666;
}
a.menu:hover {
	color:#000;
	background:#eee;
}

/** sub menu **/
a.menu-sub {
	display:block;
	color:#666;
	font-weight:normal;
	padding:5px;
	margin:0px 5px 5px 15px;
	
}
a.menu-sub:hover {
	color:#000;
	background:#eee;
	font-weight:bold;
}

/************************************ main column **/
td#main-contents {
	padding:0px;
}
td#bar {
	background:#ccc;
	height:30px;
	padding:0 10px;

}
.track-text {
	color:#000;
	font-size:16px;
	font-weight:bold;
}
#search {
	border:1px solid #666;
	background:#ccc;
	font-weight:bold;
	cursor:pointer;
	
	
}

/************************************ footer **/
td#footer{
	background:#666;
	padding:10px;
	color:#fff;
	height:20px;
	border-top:5px solid #ccc;
}

td#footer a,
.header-link {
	color:#fff;
	font-weight:normal;
}
td#footer a:hover,
.header-link:hover {
	color:#ccc;
	font-weight:normal;
}


/************************************ branch locator **/

#branch-locator-col {
	background:#f7f7f7;
	border-left:1px solid #ccc;
}

